<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="68dp"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    tools:background="#000"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <com.swago.baseswago.cusview.SwagoImageView
        android:id="@+id/ivImageView"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="68dp"
        android:layout_height="68dp"/>

    <ImageView
        android:id="@+id/ivAudioState"
        app:layout_constraintEnd_toEndOf="@+id/ivImageView"
        app:layout_constraintBottom_toBottomOf="@+id/ivImageView"
        android:src="@mipmap/live_mute"
        android:visibility="invisible"
        tools:visibility="visible"
        android:layout_width="15dp"
        android:layout_marginEnd="10dp"
        android:layout_height="wrap_content"/>

    <com.swago.baseswago.cusview.MediumTextView
        android:id="@+id/tvName"
        android:textSize="12dp"
        android:textColor="#fff"
        android:maxLines="1"
        android:maxWidth="68dp"
        tools:text="Swago"
        android:ellipsize="end"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/ivImageView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <com.swago.baseswago.cusview.MediumTextView
        android:id="@+id/tvIntegration"
        android:textColor="#fff"
        android:maxLines="1"
        android:maxWidth="68dp"
        tools:text="100"
        android:textSize="10dp"
        android:layout_marginTop="2dp"
        android:drawablePadding="2dp"
        android:visibility="invisible"
        tools:visibility="visible"
        android:drawableStart="@mipmap/ic_audio_integration"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tvName"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginBottom="8dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


</androidx.constraintlayout.widget.ConstraintLayout>